Page 2 of 2 FirstFirst 12
Results 21 to 30 of 30

Thread: The long Road 2.4.3a - Kingdoms and Steam compatible

  1. #21

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    It would say something like "malicious virus" and I don't remember which one I use. I do have malwarebites. Would that be the reason why it won't download?

  2. #22
    Gigantus's Avatar The trouble with having an open mind, of course, is that people will insist on coming along and trying to put things in it
    Patrician Moderator Emeritus Administrator Emeritus Modding Emeritus

    Join Date
    Aug 2006
    Location
    Goa - India
    Posts
    47,425
    Blog Entries
    24

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    Occasionally an antivirus program will identify the BAT file in the installer as a 'virus', usually as 'injector' or 'trojan' and stop you from installing it.
    The installer being an executable (EXE) file also can raise alarms and stop you downloading it.

    I can assure you that both the links in the opening post are virus free.



  3. #23

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    how should I go about the anitvirus? How would I deactivate it?

  4. #24
    Gigantus's Avatar The trouble with having an open mind, of course, is that people will insist on coming along and trying to put things in it
    Patrician Moderator Emeritus Administrator Emeritus Modding Emeritus

    Join Date
    Aug 2006
    Location
    Goa - India
    Posts
    47,425
    Blog Entries
    24

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    Depending on your AV program there will be a way to temporarily disable it or create an exception. Every AV usually has a forum, or simply google about it.



  5. #25
    Vortigern's Avatar Foederatus
    Join Date
    Nov 2018
    Location
    Greece
    Posts
    47

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    Tried to start a custom battle and got an immediate CTD. Not even a message as to why it crashed.

    17:48:11.967 [system.rpt] [always] CPU: SSE2
    17:48:11.968 [system.rpt] [always] ==== system log start, build date: Aug 3 2007 version bld-medieval2-kingdoms-104 (45562) ===
    17:48:11.972 [system.io] [always] mounted pack packs/data_0.pack
    17:48:11.973 [system.io] [always] mounted pack packs/data_1.pack
    17:48:11.974 [system.io] [always] mounted pack packs/data_2.pack
    17:48:11.975 [system.io] [always] mounted pack packs/data_3.pack
    17:48:11.976 [system.io] [always] mounted pack packs/data_4.pack
    17:48:11.976 [system.io] [always] mounted pack packs/localized.pack
    17:48:40.907 [system.rpt] [error]

    This is all it gives me. Apparently it has something to do with Byzantium.

    Also, nearly all texts are missing (all but the unit names).
    Last edited by Vortigern; November 25, 2019 at 10:50 AM.

  6. #26
    Gigantus's Avatar The trouble with having an open mind, of course, is that people will insist on coming along and trying to put things in it
    Patrician Moderator Emeritus Administrator Emeritus Modding Emeritus

    Join Date
    Aug 2006
    Location
    Goa - India
    Posts
    47,425
    Blog Entries
    24

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    Set the log to trace, then submit the log in compressed form. To do so, open the mod's CFG file with Notepad and change error to trace in the [log] section.

    Not sure why text would be missing, can you give examples? I am however wondering if that goes hand in hand with your crash, a faulty installation perhaps?
    Am I correct in assuming that you are using the disk version without the 1.5 update? Please open the 'options' screen and have a look what number is displayed at the top right.
    Last edited by Gigantus; November 25, 2019 at 12:08 PM.



  7. #27
    Vortigern's Avatar Foederatus
    Join Date
    Nov 2018
    Location
    Greece
    Posts
    47

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    Ummm, disk version with the 1.5 update. EBII and SS6.0 play just fine.

  8. #28

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    Mine works... maybe you installed it wrong or it must be a corrupt installation.

  9. #29
    Vortigern's Avatar Foederatus
    Join Date
    Nov 2018
    Location
    Greece
    Posts
    47

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    Could be. Nevermind, I can still play Stainless Steel instead.

  10. #30
    Gigantus's Avatar The trouble with having an open mind, of course, is that people will insist on coming along and trying to put things in it
    Patrician Moderator Emeritus Administrator Emeritus Modding Emeritus

    Join Date
    Aug 2006
    Location
    Goa - India
    Posts
    47,425
    Blog Entries
    24

    Default Re: The long Road 2.4.3a - Kingdoms and Steam compatible

    LOL, just remembered this regarding the missing text (too many mods I converted, my bad) :
    Quote Originally Posted by opening post
    Note:
    In case of missing text apply this tutorial.
    I take it you followed this instruction?:
    Quote Originally Posted by opening post
    Installation:
    - Run\double click the installer from your download directory or any folder you like
    - Click yourself through the installer
    - If the path to your M2TW installation isn't displayed automatically follow the instructions of the installer
    - Start the mod via the provided desktop shortcut
    - Nothing else
    In case of red you need to point the installer to M2TW's main directory, nowhere else (it's mentioned during installation)
    Last edited by Gigantus; November 25, 2019 at 08:30 PM.



Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •